@import '_content/Excubo.Blazor.TreeViews/Excubo.Blazor.TreeViews.bundle.scp.css';
@import '_content/Volo.Abp.Account.Pro.Public.Blazor.Shared/Volo.Abp.Account.Pro.Public.Blazor.Shared.bundle.scp.css';

/* _content/familienland_noe.Blazor/Components/Layout/CustomMainHeader.razor.rz.scp.css */
.lpx-menu-filter[b-fdm56fleka] {
    margin-top: 1.75rem;
}

.lpx-nav-menu[b-fdm56fleka] {
    margin-top: 4rem; 
}
/* _content/familienland_noe.Blazor/Components/Shared/CompareText.razor.rz.scp.css */
.is-same[b-p0v82ii5py] {
    color: var(--green);
}

.is-diffrent[b-p0v82ii5py] {
    color: var(--red);
}
/* _content/familienland_noe.Blazor/Pages/Applications/CanceledApplications.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-ia0k39fyn6] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-ia0k39fyn6] {
    padding-top: 0px !important;
}
/* _content/familienland_noe.Blazor/Pages/Applications/ContactedApplications.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-ad6vc4u82g] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-ad6vc4u82g] {
    padding-top: 0px !important;
}
/* _content/familienland_noe.Blazor/Pages/Applications/EditApplication.razor.rz.scp.css */
.table-responsive[b-7ka3sfdubo] {
    min-height: auto !important;
}

.accordion-button[b-7ka3sfdubo] {
    justify-content: flex-start;
}

.accordion-button[b-7ka3sfdubo]::after {
    order: -1;
    margin-right: 1rem;
    margin-left: inherit;
}

.form-label[b-7ka3sfdubo] {
    text-transform: uppercase;
    color: rgba(50, 81, 104, 0.77);
}

.application-form-buttons[b-7ka3sfdubo] {
    background-color: var(--lpx-content-bg);
    bottom: 32px;
    position: sticky;
}
/* _content/familienland_noe.Blazor/Pages/Applications/ExisitngApplications.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-byso9ip4q1] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-byso9ip4q1] {
    padding-top: 0px !important;
}
/* _content/familienland_noe.Blazor/Pages/Applications/PendingApplications.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-pdt5l7mosn] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-pdt5l7mosn] {
    padding-top: 0px !important;
}
/* _content/familienland_noe.Blazor/Pages/Applications/SearchApplications.razor.rz.scp.css */
.datagrid-detail .table-responsive[b-0ug6lzsdsn] {
    min-height: inherit !important;
}

.datagrid-detail .tab-content[b-0ug6lzsdsn] {
    padding-top: 0px !important;
}
/* _content/familienland_noe.Blazor/Pages/Statistics/Statistics.razor.rz.scp.css */

